@charset "UTF-8";
/* CSS Document */


/**************STORY PAGE STUFF************************/



#contentstory {
	width:600px;
}


.byline, .byline1, .byline2 {															
	margin: 0;
	padding: 0 0 6px 0;
}

.caption {															
	margin: 0;
	padding: 0 7px 0 7px;
}

.credit {														
	margin: 0 7px 3px 7px;
}

.moreNewsBox {
	border-top:4px solid #b1c8de;
	background:#edf4fa;
	padding:6px 4px 14px 0;
	width:304px;
	max-width:304px;
	margin: 0;
	height:auto;
}

.moreNewsBullets {
	background: url("/images/gz/graycirclebullet.png") transparent no-repeat 0 3px;
	margin:14px 6px 0 10px;	
	padding-left:11px;
}

.moreNewsTitle {
	margin-left:6px;	
}

.photoGalleryArticleBox {
	width:304px;
	border:1px solid #b1c8de;
	border-top:4px solid #b1c8de;
	padding:0;
	max-width:304px;
	height:auto;
	margin:0;
	background:none;
}

.photoGalleryArticleBoxLeft {
	float:left;
	width:80px;
	margin:6px 10px 14px 10px;
}

.photoGalleryArticleBoxRight {
	float:right;
	margin:6px 10px 14px 0;
	width:194px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#444;
}

.photoGalleryArticleBoxRight a, .photoGalleryArticleBoxRight a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#444;
	text-decoration:none;
}

.photoGalleryArticleBoxRight a:hover {
	text-decoration:underline;
}

.story-extras {
	width:648px;
	float:left;
	margin:10px 0 0 0;	
}

#print_content1 {														
	margin: 0;
	padding: 0;
	float:left;
	clear:left;
	width:350px;
}

#print_content2 {
	float:none;
	width:648px;
	padding:0;
	margin:0;	
}

.art_facebook {
	width:20px;
	float:left;
	margin-right:6px;	
}

.art_twitter {
	width:13px;
	float:left;
	margin-right:6px;	
}

.art_delicious {
	width:16px;
	float:left;
	margin-right:2px;	
}

.art_delicious_text {
	width:30px;
	float:left;
	margin-right:6px;	
}

.art_email {
	width:25px;
	float:left;
	margin-right:2px;	
}

.art_email_text {
	width:36px;
	float:left;
	margin-right:6px;	
}

.art_comment {
	width:19px;
	float:left;
	margin-right:2px;	
}

.art_comment_text {
	width:50px;
	float:left;
	margin-right:6px;	
}

.art_print {
	width:25px;
	float:left;
	margin-right:2px;	
}

.art_print_text {
	width:24px;
	float:right;
	margin-right:0;	
}


/* story sidebars */
.articleBigBox {														
	float: left;
	width: 300px;
	margin: 4px 4px 4px 0;
}

.storyBody {
	float:left;
	width:648px;
	margin-top:12px;
}

#contentstory h2 {
	margin-bottom:4px;
}

#contentstory h3 {
	margin-bottom:14px;
}
	
.adNote {
	margin-bottom:4px;
	width:inherit;
}

.sidebarBox {
	width:298px;
	border:1px dashed #999;
	padding:0;
	margin:20px 0 10px 8px;
}

.facts {
	width:288px;
	margin:10px 5px 10px 5px;
}

/******************STYLES FOR VIDEO EMBED (MANUAL) IN ARTICLES******************/

.multimediaArticleTitle {
	margin-bottom:2px;
}

.multimediaArticlePic {
	margin-bottom:2px;
}

.multimediaArticleLink {
	margin-bottom:10px;
}


.byline, .byline1, .byline2 {															
	font: bold 12px arial,helvetica,sans-serif;
	text-align: left;
	text-decoration: none;
}

.art_delicious_text, .art_email_text, .art_print_text {
font-family:Arial, Helvetica, sans-serif
font-size:11px;
font-weight:normal;
}


.caption {															
	font: normal 11px arial,helvetica,sans-serif;
	text-align: left;
}

.credit {														
	font: normal 11px arial,helvetica,sans-serif;
	text-align: left;
}

.moreNewsTitle {
font: bold 12px arial,helvetica,sans-serif;
	text-align: left;	
}

.moreNewsBullets {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;	
}

.moreNewsBullets a {
text-decoration:none;
font-weight:normal;		
}

.moreNewsBullets a:hover {
text-decoration:underline;
font-weight:normal;		
}


.photoBox {														
	text-align: left;
}

.photoBox a {														
	cursor: pointer;
}


.story-extras {														
	font: normal 11px arial,helvetica,sans-serif;
}
.story-extras a {
	text-decoration: none;
}
.story-extras a:hover {
	text-decoration: underline;
}

.timestamp {														
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
	text-align: left;
}


#contentstory h2 {
	font-family:"Times New Roman", Times, serif;
	font-size:25px;
	font-weight:bold;
	line-height:28px;
}

#contentstory h3 {
	font-family:"Times New Roman", Times, serif;
	font-size:17px;
	font-weight:normal;
	font-style:italic;
}


#slideshowNavHolder {
text-align:center;	
}

#slideshowNav a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
	text-align:center;
	   }
	   
#slideshowNav a:hover { text-decoration:underline; }

.adNote {
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:10px;	
text-align:center;
}

.hideMe {
		visibility:hidden;
	}
	
	.showMe {
		visibility:visible;
	}

/******************STYLES FOR VIDEO EMBED (MANUAL) IN ARTICLES******************/

.multimediaArticleTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

.multimediaArticleLink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

.multimediaArticleLink a, .multimediaArticleLink a:hover {
	text-decoration:none;
	font-weight:normal;
}

.multimediaArticleLink a:hover {
	text-decoration:underline;
}


.byline, .byline1, .byline2 {															
	color: #999;
}

.art_delicious_text, .art_email_text, .art_print_text {
color: #999;
}


.caption {															
	color: #999;
}

.credit {														
	color: #999;
}

.moreNewsTitle {
color:#000;	
}

.moreNewsBullets, .moreNewsBullets a, .moreNewsBullets a:hover {
color:#003263;
}



.story-extras {														
	color: #666;
}
.story-extras a {
	color: #666;
}
.story-extras a:hover {
	color: #666;
}

.timestamp {														
	color: #999;
}

#contentstory h1, #contentstory h2, #contentstory h3 {
	color:#000;
}
	
	
.adNote {
	color:#999;
}

.multimediaArticleTitle {
	color:#000;
}

.multimediaArticleLink {
	color:#000;
}

.multimediaArticleLink a, .multimediaArticleLink a:hover {
	color:#336699;
}

/******************************************************************/

.logInPlease {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#000;
}

p.correction {	
	font-style:italic;
}